@media screen and (max-width: 1024px) {
  header .headerTop {
    font-size: 12px; }
    header .headerTop .hdright ul li a {
      font-size: 12px; }
  header .hedermenu .logo {
    line-height: 95px; }
    header .hedermenu .logo img {
      max-width: 100%; }

  footer .footerTop .left span.phone {
    font-size: 20px; }
  footer .footerTop .right {
    line-height: 50px; }
    footer .footerTop .right a {
      padding: 2px 34px;
      font-size: 13px;
      height: 35px;
      line-height: 26px; }
      footer .footerTop .right a span {
        font-size: 20px; }
  footer .footerContent {
    background: url(../images/bannerft.jpg);
    background-size: cover; }
    footer .footerContent .bgcontent {
      background: #0a0909b3; }
    footer .footerContent .contentul ul {
      padding: 20px 0px; }
      footer .footerContent .contentul ul li a {
        font-size: 14px;
        padding: 7px 0px; }
    footer .footerContent .listfooter ul li {
      display: inline-block; }
      footer .footerContent .listfooter ul li a {
        font-size: 13px;
        padding: 8px 3px; }

  section.slider .carousel-item .carousel-caption {
    top: 13%;
    left: 7%; }

  section.sologan .itemsl h3 {
    font-size: 20px;
    height: 40px; }
  section.sologan .itemsl p {
    font-size: 14px;
    text-align: justify; }
  section.sologan .itemsl ul {
    padding: 0; }

  section.income {
    height: 415px; }
    section.income .incomeRight .iccenter {
      height: 415px; }
      section.income .incomeRight .iccenter .content h3 {
        font-size: 26px; }
        section.income .incomeRight .iccenter .content h3 span {
          font-size: 35px; }
      section.income .incomeRight .iccenter .content p.des {
        font-size: 15px; }
      section.income .incomeRight .iccenter .content a {
        font-size: 18px; }

  section.Starlear .starRight {
    padding-top: 47px;
    text-align: left; }
    section.Starlear .starRight .contentStar h4.title {
      font-size: 24px;
      padding-top: 35px;
      padding-bottom: 25px; }
    section.Starlear .starRight .contentStar .itemsteep .number {
      width: 50px;
      height: 50px;
      margin-right: 6px; }
      section.Starlear .starRight .contentStar .itemsteep .number span {
        font-size: 33px; }
    section.Starlear .starRight .contentStar .itemsteep .right a {
      font-size: 15px; }

  section.workLear .work {
    padding-bottom: 0;
    margin-bottom: 35px; }
    section.workLear .work:last-child {
      display: none; }
    section.workLear .work .itemwork .img .content {
      padding: 20px 10px; }

  section.breadcrumb {
    height: 86px;
    background: #000;
    margin: 0; }
    section.breadcrumb h1 {
      font-size: 25px;
      color: #fff;
      text-align: left;
      font-weight: bold;
      line-height: 30px; }
    section.breadcrumb ul li {
      color: #d7d7d7;
      display: inline-block; }
      section.breadcrumb ul li a {
        text-decoration: none;
        font-size: 14px;
        color: #d7d7d7;
        padding: 0 10px;
        padding-left: 0;
        display: block;
        line-height: 20px; }

  section.category {
    height: 40px;
    background: #e0a300; }
    section.category ul li {
      display: inline-block;
      line-height: 40px; }
      section.category ul li a {
        display: block;
        padding: 0;
        text-decoration: none;
        font-size: 14px;
        color: #fff; }
        section.category ul li a i {
          color: #ff0000;
          font-size: 14px;
          margin: 0 10px; } }
@media screen and (max-width: 769px) {
  .hiddenTAB {
    display: none; }

  header .headerTop {
    font-size: 12px; }
    header .headerTop .hdright {
      display: none; }
      header .headerTop .hdright ul li a {
        font-size: 12px;
        padding: 0 5px; }
  header .hedermenu .logo {
    line-height: 95px; }
    header .hedermenu .logo img {
      max-width: 100%; }
  header .hedermenu .menuright {
    width: 100%; }
    header .hedermenu .menuright nav button {
      position: absolute;
      right: 0;
      top: 16px; }
    header .hedermenu .menuright nav .navbar-collapse {
      margin-top: 20px; }
    header .hedermenu .menuright nav ul li {
      text-align: left;
      padding-left: 50px; }
      header .hedermenu .menuright nav ul li a.nav-link {
        display: inline-block; }

  section.income {
    height: 415px; }
    section.income .incomeRight .iccenter {
      height: 415px; }
      section.income .incomeRight .iccenter .content h3 {
        font-size: 20px; }
        section.income .incomeRight .iccenter .content h3 span {
          font-size: 26px; }
      section.income .incomeRight .iccenter .content p.des {
        font-size: 15px;
        padding: 10px 0; }
      section.income .incomeRight .iccenter .content a {
        font-size: 14px; }

  section.classStar .tab-content .itemclass {
    margin-bottom: 30px;
    padding: 20px 10px;
    padding-bottom: 31px; }

  section.Starlear .starRight {
    padding-top: 20px; }
    section.Starlear .starRight .contentStar h4.title {
      font-size: 20px;
      padding-top: 20px;
      padding-bottom: 15px; }
    section.Starlear .starRight .contentStar .itemsteep .number {
      width: 40px;
      height: 40px;
      margin-right: 6px;
      float: left;
      margin-top: 20px; }
      section.Starlear .starRight .contentStar .itemsteep .number span {
        font-size: 28px; }
    section.Starlear .starRight .contentStar .itemsteep .right {
      float: left;
      margin-top: -54px;
      margin-left: 50px; }
      section.Starlear .starRight .contentStar .itemsteep .right a {
        font-size: 15px; }

  footer .footerTop {
    height: auto; }
    footer .footerTop .left p {
      margin-bottom: 5px; }
    footer .footerTop .left span.phone {
      font-size: 20px; }
  footer .footerContent {
    background: url(../images/bannerft.jpg);
    background-size: cover; }
    footer .footerContent .bgcontent {
      background: #0a0909b3; }
    footer .footerContent .contentul ul {
      padding: 20px 0px; }
      footer .footerContent .contentul ul li a {
        font-size: 14px;
        padding: 7px 0px; }
    footer .footerContent .contentullast ul li a {
      word-break: break-all; }
    footer .footerContent .listfooter ul li {
      display: inline-block; }
      footer .footerContent .listfooter ul li a {
        font-size: 13px;
        padding: 8px 3px; }
  footer .copyring {
    height: auto;
    line-height: 32px; }

  section.categoryCourse .catesidebar {
    top: -25px; }
  section.categoryCourse .contenitem .owl-carousel .owl-nav {
    right: 27%; }
  section.categoryCourse .contenitem .contentform form button {
    font-size: 14px; } }
@media screen and (max-width: 500px) {
  .hiddenMobile {
    display: none; }

  .showMobile {
    display: block; }

  .titleIndex {
    padding-top: 30px;
    padding-bottom: 20px;
    text-align: center; }
    .titleIndex h3 {
      font-size: 20px;
      font-weight: bold;
      color: #17709d;
      margin-bottom: 15px; }
    .titleIndex p {
      font-size: 14px;
      color: #acacac;
      margin-bottom: 10px; }

  header .headerTop .hdright {
    display: none; }
  header .hedermenu .menuright {
    margin-top: -89px; }
    header .hedermenu .menuright nav ul {
      margin-top: 65px; }

  section.sologan .itemsl {
    margin-bottom: 10px; }
    section.sologan .itemsl h3 {
      font-size: 20px;
      height: 40px; }
    section.sologan .itemsl p {
      font-size: 14px;
      text-align: justify; }
    section.sologan .itemsl ul {
      text-align: center;
      padding: 0; }

  section.classStar .menutab nav .nav-tabs {
    padding: 0 35px; }
    section.classStar .menutab nav .nav-tabs a {
      margin-bottom: 10px;
      padding: 6px 6px;
      font-size: 14px; }
  section.classStar .tab-content .itemclass {
    margin-bottom: 30px;
    padding: 20px 10px;
    padding-bottom: 31px; }

  section.categoryCourse .catesidebar {
    top: 0; }
  section.categoryCourse .contenitem .owl-carousel .owl-nav {
    right: 40%;
    top: -21px; }
  section.categoryCourse .contenitem .contentform form input {
    padding-right: 90px;
	
	}
  section.categoryCourse .contenitem .contentform form button {
    font-size: 12px;
    width: 90px;
    padding: 0;	} 
}
